WordPress Plugin Schreikasten 0.14.13 - Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1063887 漏洞类型
发布时间 2012-06-20 更新时间 2012-06-20
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/19294
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
# Title: WordPress Schreikasten 0.14.13 XSS
# Date: 5/6/12
# Author: Henry Hoggard
# Author URL: henryhoggard.co.uk
# Author Twitter: @henryhoggard
# http://wordpress.org/extend/plugins/schreikasten/

Post your XSS in either the name or content fields and the XSS will appear on the homepage.

Post your XSS as the poll title.

The XSS I used is
<script>alert('xss')</script>

#############################################################